Mambot: Load Module Positions

Purpose: | This loads module positions within the content area of a Content Item. This means you may load any module assigned to this position at this specific place in a Content Item without defining the position in the Template file.

Usage:

`{mosloadposition user1}`

- where 'user1' is one of the positions defined for your site through Site->Templates->Modules Positions

Default State | Published

Parameters:

Lets you choose a style of HTML code to insert the module:

- Wrapped by Table - Column
- Wrapped by Table - Horizontal
- Wrapped by Divs
- No wrapping, raw output

Toolbar Icons:

- Save: Save your changes.
- Apply: Apply your changes to the site without saving.
- Close: Cancel the present operation without saving.